TA STRONA UŻYWA COOKIE. Dowiedz się więcej o celu ich używania i zmianie ustawień cookie w przeglądarce. Korzystając ze strony wyrażasz zgodę na używanie cookie, zgodnie z aktualnymi ustawieniami przeglądarki.
Od dnia 25.05.2018 r. na terenie Unii Europejskiej wchodzi w życie Rozporządzenie Parlamentu Europejskiego w sprawie ochrony danych osobowych. Prosimy o zapoznanie się z polityką prywatności oraz regulaminem serwisu  [X]

lego harry potter years 5-7 mam problem pomocy!

Dyskusje o Waszych ulubionych grach komputerowych :-)

lego harry potter years 5-7 mam problem pomocy!

Postprzez przemek1009 » 30 Gru 2013, 21:57

PostUA: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.12 (KHTML, like Gecko) Maxthon/3.0 Chrome/18.0.966.0 Safari/535.12


włączjąc zainstalowaną grę lego harry potter years 5-7 pokazuje mi się "Wersja tego pliku jest niezgodna z wersją używanego systemu windows..." co robić ma windows 7 x 64
przemek1009
Forumowicz
Forumowicz
 
Posty: 1
Dołączenie: 30 Gru 2013, 21:46

Powróć do Strefa Gracza

Kto jest na forum

Zarejestrowani użytkownicy: Google [Bot]